
subtle - Bug #185

Notify Sublet

02/15/2011 01:05 AM - Kaleb Elwert

Status: Fixed Start date: 02/15/2011

Priority: Urgent Due date:  

Assignee: Christoph Kappel % Done: 0%

Category: Bugfix Estimated time: 0.00 hour

Target version:    

Description

I have had varying issues with the notify sublet. First, on one install, it will not load and takes subtle down in the process, yielding

something like the following: http://codepad.org/k5SgYzF8

On the second install, the icon doesn't even appear to show up, but that may be my fault.

History

#1 - 02/16/2011 05:54 PM - Christoph Kappel

- Target version set to 8

- Assignee set to Non member users

- Status changed from Unconfirmed to Confirmed

- Category set to Bugfix

#2 - 02/21/2011 09:50 PM - Christoph Kappel

- Status changed from Confirmed to Fixed

I added notify-0.44 that fixes this issue.
